Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

IT Security Vulnerability Roundup – December 2018

LinuxSecurity.com: Every month sees the disclosure of a flood of new vulnerabilities, and it can be a challenge to keep up. Below, we look at 10 security flaws disclosed within the past few weeks. Continue Reading — IT Security Vulnerability Roundup – December 2018

0

IT Security Vulnerability Roundup – December 2018

LinuxSecurity.com: Every month sees the disclosure of a flood of new vulnerabilities, and it can be a challenge to keep up. Below, we look at 10 security flaws disclosed within the past few weeks. Continue Reading — IT Security Vulnerability Roundup – December 2018

0

Mageia 2018-0498: poppler security update

LinuxSecurity.com: Poppler before 0.70.0 has a NULL pointer dereference in _poppler_attachment_new when called from poppler_annot_file_attachment_get_attachment. (CVE-2018-19149) References: Continue Reading — Mageia 2018-0498: poppler security update

0

Mageia 2018-0497: python-lxml security update

LinuxSecurity.com: An issue was discovered in lxml before 4.2.5. lxml/html/clean.py in the lxml.html.clean module does not remove javascript: URLs that use escaping, allowing a remote attacker to conduct XSS attacks, as demonstrated by “j a v a s c r i… Continue Reading — Mageia...

0

Mageia 2018-0495: python security update

LinuxSecurity.com: Possible denial of service vulnerability due to a missing check in Lib/wave.py to verify that at least one channel is provided (CVE-2017-18207). Python’s elementtree C accelerator failed to initialise Expat’s hash Continue Reading — Mageia 2018-0495: python security update

0

Mageia 2018-0495: python security update

LinuxSecurity.com: Possible denial of service vulnerability due to a missing check in Lib/wave.py to verify that at least one channel is provided (CVE-2017-18207). Python’s elementtree C accelerator failed to initialise Expat’s hash Continue Reading — Mageia 2018-0495: python security update

0

Mageia 2018-0495: python security update

LinuxSecurity.com: Possible denial of service vulnerability due to a missing check in Lib/wave.py to verify that at least one channel is provided (CVE-2017-18207). Python’s elementtree C accelerator failed to initialise Expat’s hash Continue Reading — Mageia 2018-0495: python security update

0

Ubuntu Weekly Newsletter Issue 559

Welcome to the Ubuntu Weekly Newsletter, Issue 559 for the week of December 23 – 29, 2018. The full version of this issue is available here. In this issue we cover: Ubuntu Stats Hot in Support LoCo Events security things in Linux v4.20 Canonical News In...

Follow

Get every new post delivered to your Inbox

Join other followers

Page 2162 of 2989